@charset "UTF-8";


/*---------- scrollbar ----------*/
/* ::-webkit-scrollbar { width: 10px; height: 10px; border-radius: 50px; } 
::-webkit-scrollbar-button { display: none; } 
::-webkit-scrollbar-thumb { background-color: var(--main-color); border-radius: 50px; } 

::-webkit-scrollbar-position { position: fixed; top: 0; } 
::-webkit-scrollbar-track { background-color: #d8d8d8; border-radius: 50px; } 
 */

/*---------- common ----------*/
.logo a img {display: block;width: 100%;max-width: 263px;object-fit: cover;} 

/* body */
body.menu_hover .header {background: #fff;transition: all .3s;} 


/*---------- fullpage ----------*/
body.fp-viewing-0:not(.menu_hover) .header a.logo_w img, body.allMenu_on .header a.logo_w img { display: block; opacity: 1; filter: Alpha(opacity=100); position: unset; } 
body.fp-viewing-0:not(.menu_hover) .header a.logo_b img, body.allMenu_on .header a.logo_b img { display: none; opacity: 0; filter: Alpha(opacity=0); }
body.fp-viewing-0:not(.menu_hover) .main_nav .main_menu > li > a { color: #fff; } 
body.fp-viewing-0:not(.menu_hover) .link_wrap {border: 1px solid #fff; background: transparent;} 
body.fp-viewing-0:not(.menu_hover) .link_wrap:hover {border: 1px solid transparent;  background: var(--main-color); transition: all .3s;} 
body.fp-viewing-0:not(.menu_hover) .lang_wrap ul li a, body.allMenu_on .lang_wrap ul li a {color: rgb(255 255 255 / 40%);} 
body.fp-viewing-0:not(.menu_hover) .lang_wrap ul li.on a, body.allMenu_on .lang_wrap ul li.on a {color: #fff;} 


/*---------- head ----------*/
/* width: 17100px; */
.header { width: 100%; height: 100px; position: absolute; top: 0; left: 0; right: 0; z-index: 9999; background: transparent; } 
.header .header_container { position: relative; width: 100%; height: 100%; } 
.header .header_layout {width: 100%;max-width: 1750px;height: 100%;display: flex;justify-content: space-between;margin: 0 auto;align-items: center;} 
.header .logo { z-index: 99999999; } 
.header .logo a { display: block; width: 100%; height: 100%; } 
.header .logo a.logo_b img { display: block; opacity: 1; filter: Alpha(opacity=100); } 
.header .logo a.logo_w img { display: none; opacity: 0; filter: Alpha(opacity=0); position: absolute; top: 0; left: 0; } 
/* sub */
.sub:not(.allMenu_on) .header a.logo_b img { display: block; opacity: 1; filter: Alpha(opacity=100); position: unset; } 
.sub:not(.allMenu_on) .header a.logo_w img { display: none; opacity: 0; filter: Alpha(opacity=0); } 

.lang_wrap ul li:nth-child(3):before, .lang_wrap ul li:nth-child(3):after { background: #fff; } 
/* on */
.lang_wrap ul li.on a {text-decoration: 2px underline var(--main-color);text-underline-offset: 7px;} 

.all_btn i { /* background: #fff; */}
body.fp-viewing-4 #mainFooterCon { display: none; } 

.main_nav {margin: 0 auto;} 
.main_nav .main_menu { display: flex; justify-content: space-between; width: 100%; max-width: 1200px; height: 100%; float: right; } 
.main_nav .main_menu > li {position: relative;width: 165px;} 
.main_nav .main_menu > li > a:after {content: "";position: absolute;top: 0;right: 0;width: 100%;height: 1px;background: var(--main-color);z-index: 1;opacity: 0; transition: all .3s;} 
.main_nav .main_menu > li a {text-align: center;} 
.main_nav .main_menu > li > a {display: block;line-height: 100px;font-weight: 700; transition: all .3s;} 
/* hover */
.main_nav .main_menu > li:hover > a {color: var(--main-color); transition: all .3s;} 
.main_menu > li:hover > a:after {opacity: 1; transition: all .3s;} 
.main_menu > li:hover .sub_menu {padding: 20px;box-sizing: content-box;visibility: visible;opacity: 1;background-color: var(--main-color);transition: all 0.2s cubic-bezier(0.4, 0, 1, 1);} 
/* sub */
.sub:not(.allMenu_on) .header .main_nav .main_menu > li > a, .sub:not(.allMenu_on) .header .lang_wrap ul li:not(:nth-child(1)) a { color: #000; } 
.sub:not(.allMenu_on) .header .all_btn i:not(:nth-child(2)) { background: #000; } 

.sub_menu {position: absolute;top: 100%;left: 50%;width: 100%;min-width: max-content;margin: 0 auto;visibility: hidden;opacity: 0;overflow: hidden;z-index: 99999;transform: translateX(-50%);border-radius: 15px;background: rgb(11 5 1 / 80%);transition: all 0.2s cubic-bezier(0.4, 0, 1, 1);} 
.sub_menu li { opacity: 0; transition: all 0.8s ease;; } 
.sub_menu li a {display: block;font-size: 16px;font-weight: 600;padding: 10px 0;color: #fff;} 
/* hover */
.main_menu > li:hover .sub_menu li { opacity: 1.0; transition: all 0.8s ease;; } 
.main_menu > li:hover .sub_menu li:nth-child(1) { transition-delay: 0.1s; } 
.main_menu > li:hover .sub_menu li:nth-child(2) { transition-delay: 0.2s; } 
.main_menu > li:hover .sub_menu li:nth-child(3) { transition-delay: 0.3s; } 
.main_menu > li:hover .sub_menu li:nth-child(4) { transition-delay: 0.4s; } 
.main_menu > li:hover .sub_menu li:nth-child(5) { transition-delay: 0.5s; } 
.main_menu > li:hover .sub_menu li:nth-child(6) { transition-delay: 0.6s; } 
.main_menu > li:hover .sub_menu li:nth-child(7) { transition-delay: 0.7s; } 
.main_menu > li:hover .sub_menu li:nth-child(8) { transition-delay: 0.8s; } 

/* link_wrap */
.link_wrap {width: 128px;height: 40px;border-radius: 20px;background: var(--main-color); transition: all .3s;} 
.link_wrap a {display: block;width: 100%;height: 100%;font-size: 15px;font-weight: 600;color: #fff;text-align: center;padding: 12px 0;}

/* lang_wrap */
.lang_wrap {z-index: 99999;margin-right: 50px;} 
.lang_wrap ul { } 
.lang_wrap ul li { display: inline-block; vertical-align: -webkit-baseline-middle; } 
.lang_wrap ul li:nth-child(1) { position: relative; padding: 0 4px; } 
.lang_wrap ul li:nth-child(2) {margin: 0 10px;} 
.lang_wrap ul li a {font-size: 16px;font-weight: 700;text-align: center;display: block;color: rgb(17 17 17 / 40%);} 
/* on */
.lang_wrap ul li.on a {color: inherit;} 

/* all_btn */
.all_btn {position: relative;width: 15px;height: 100%;border: none;background: url('/img/all_btn.png') no-repeat center / contain;z-index: 99999;} 
.all_btn:hover {animation: jelly .5s}
@keyframes jelly {
25% {transform: scale(.9,1.1)}
50% {transform: scale(1.1,.9)}
75% {transform: scale(.95,1.05)}
}


/*---------- all_menus ----------*/
/* .all_menus_bg { position: fixed; top: 0; right: 0; width: 100%; height: 100vh; background: #fff; transform: translateX(100%); transition: all .6s ease-in-out; } 
.all_menus_bg.on { transform: translateX(0%); } */
.header #all_menu_mb .all_btn_close {display: none;position: absolute;top: 0;right: 7.25%;width: 43px;height: 100px;z-index: 1000;} 
.header #all_menu_mb .all_btn_close button { position: absolute; width: 100%; height: 100%; top: 0; right: 0; background: transparent; border: none; } 
.header #all_menu_mb .all_btn_close button > span { display: block; width: 100%; height: 2px; margin: 10px 0; background: #fff; position: absolute; top: 40%; right: 0px; } 
.header #all_menu_mb .all_btn_close button > span:first-child { transform: rotate(45deg); } 
.header #all_menu_mb .all_btn_close button > span:last-child { transform: rotate(-45deg); } 

#all_menu_mb { } 
#all_menu.all_menus div.clone .util_m { display: none; } 
.all_menus { display: unset !important; opacity: 0; position: fixed; width: 100%; height: 0; top: 0; right: 0; background: rgb(0 0 0 / 80%); overflow: hidden; backdrop-filter: blur(5px); transition: height .5s; z-index: -1; } 
@keyframes f_in {
0% { opacity: 0; } 
100% { opacity: 1; } 
}
.all_menus a {display: block;} 
.all_menus div.clone { display: flex; width: 100%; max-width: 1610px; height: 100%; margin: 20vh auto 0; justify-content: space-between; } 
.all_menus div.clone > ul {text-align: center;width: calc(100% / 5);padding: 3% 10px 0;opacity: 0;} 
.all_menus div.clone > ul li { height: 100%; } 
.all_menus div.clone > ul:nth-child(2n) {border: 1px solid rgb(255 255 255 / 20%);border-style: none solid;} 
.all_menus div.clone > ul:last-child { border-right: none; } 
.all_menus div.clone > ul > li > a {display: inline-block;font-size: 28px;position: relative;cursor: default;color: #fff;margin-bottom: 40px;} 
.all_menus div.clone > ul > li > a:before, .all_menus div.clone > ul > li > a:after { content: ''; position: absolute; width: 0%; height: 10px; bottom: -5px; background: var(--main-color); z-index: -1; transition: all 0.3s; } 
.all_menus div.clone > ul > li > a:before { left: 50%; } 
.all_menus div.clone > ul > li > a:after { right: 50%; } 
/* hover*/
.all_menus div.clone > ul > li:hover > a:before, .all_menus div.clone > ul > li:hover > a:after { width: 50%; transition: all 0.3s; } 
.all_menus div.clone ul.depth_02.font-suit li a { font-family: "Noto Sans SC", sans-serif; font-weight: 300; } 
.all_menus div.clone ul.depth_02 {} 
.all_menus div.clone ul.depth_02 li {line-height: 1.4;} 
.all_menus div.clone ul.depth_02 li a {font-size: 18px;transition: all .1s;color: rgb(255 255 255 / 70%);} 
.all_menus div.clone ul.depth_02 li:not(:last-child) a {margin-bottom: 20px;} 
.all_menus div.clone ul.depth_02 li a:hover { color: #fff; } 
.all_menus div.clone ul.depth_02 li a i { margin-left: 5px; } 
.all_menus div.clone ul.depth_02 li.has-2dep .depth_03 { padding-left: 10px; } 
.all_menus div.clone ul.depth_02 li.has-2dep > a { cursor: default; } 
.all_menus div.clone ul.depth_02 li .depth_03 a { font-size: 18px; } 
/* on + hide */
#all_menu_mb.on {opacity: 0;z-index: -1;} 
.all_menus.on { height: 100%; opacity: 1; transition: height .5s; z-index: 9999; } 
.all_menus.on:before { animation: f_in 5000ms forwards; transition: transform 5000ms ease-in-out, opacity 5000ms ease-in-out; } 
/* active */
.all_menus div.clone ul.depth_02 li.has-2dep.active { margin: 10px 0; } 
.all_menus div.clone ul.depth_02 li.has-2dep.active > a { color: #e12c24; } 
/**/
.all_menus.on div.clone > ul { opacity: 1.0; transition: all 0.8s ease; } 
.all_menus.on div.clone > ul:nth-child(1) { transition-delay: 0.1s; } 
.all_menus.on div.clone > ul:nth-child(2) { transition-delay: 0.3s; } 
.all_menus.on div.clone > ul:nth-child(3) { transition-delay: 0.5s; } 
.all_menus.on div.clone > ul:nth-child(4) { transition-delay: 0.7s; } 
.all_menus.on div.clone > ul:nth-child(5) { transition-delay: 0.9s; } 
.all_menus.on div.clone > ul:nth-child(6) { transition-delay: 1.1s; } 

/*---------- footer ----------*/
.footer {position: relative;font-family: "Montserrat", sans-serif;color: #8e8e8e;padding: 115px 0 40px;background: #2e2e2e;} 
#mainFooterCon .footer {padding: 85px 0 45px;overflow: hidden;} 
.footer > div {max-width: 1750px;margin: 0 auto;} 

.footer .top {position: relative;} 
.footer .logo_wrap {width: 12%;min-width: 263px;margin-right: 90px;} 
.footer .logo a { align-items: center; height: 100%; } 
.footer .address_wrap {width: 100%;} 
.footer .address_wrap address {font-style: unset;justify-content: flex-start;} 
.footer .address_wrap ul {width: 50%;} 
.footer .address_wrap ul:not(:last-child) {margin-right: 100px;} 
.footer .address_wrap ul li { margin-bottom: 15px; } 
.footer .address_wrap ul li:first-child { margin-bottom: 25px; } 
.footer .address_wrap ul li h3, .footer .address_wrap ul li p span, .footer .copy p {font-family: "Montserrat", sans-serif;} 
.footer .address_wrap ul li h3 {font-size: 16px;} 
.footer .address_wrap ul li p {font-size: 15px;color: #fff;} 
.footer .address_wrap ul li p span {display: block;width: 80px;margin-right: 20px;color: #8e8e8e;} 

.footer .area2 {border-top: 1px solid #7a7a7a;padding-top: 40px;margin-top: 60px;} 
.footer .copy p {font-size: 15px;color: #8e8e8e;} 
.footer .noti p {display: inline-block;font-family: "Noto Sans SC", sans-serif;font-size: 15px;color: #7a7a7a;} 
.footer .noti p:nth-child(1) {color: #fff;} 
.footer .noti p:nth-child(2) {margin-left: 10px;} 
.footer .noti p:nth-child(2):before {content:"";display: inline-block;color: #fff;width: 2px;height: 2px;background: #7a7a7a;vertical-align: middle;margin-right: 10px;} 

/* index, sub */
#fullpage:not(.fp-viewing-0, ..fp-viewing-4) .bottom_wrap { display: none; } 
.sub .bottom_wrap { opacity: 0; } 
.bottom_wrap, .bottom_wrap.on {width: 75px;height: 75px;text-align: center;transition: 0.3s;position: absolute;right: 0;bottom: 0;opacity: 1;z-index: 9999;border: 5px solid #fff;border-radius: 20px;} 
#section1 .bottom_wrap, #section1 .bottom_wrap.on {bottom: 70px;} 
.bottom_wrap a { display: block; width: 100%; height: 100%; }  
.bottom_wrap a button {position: absolute;top: 0;right: 0;width: 100%;height: 100%;border: none;outline: none;cursor: pointer;background-color: transparent;border-color: transparent;z-index: 90;color: #fff;transition: 0.3s;} 
.bottom_wrap a button img {display: block;margin: 0 auto 2px;} 
.bottom_wrap a button.btn_top img {transform: rotate(180deg);} 
/* hover */
.bottom_wrap a:hover button { background-color: #fff;  color: inherit; transition: 0.3s; } 
.bottom_wrap a:hover img {filter: brightness(0);} 

/* POP UP */
.about_popup { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: #222222cc; z-index: 1000; width: 100%; height: 100%; } 
.about_popup .popup_info { width: 63%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); } 
.about_popup .popup_info .art1 { display: flex; background: #fff; justify-content: space-between; align-items: flex-start; padding: 40px; position: relative; border-radius: 13px; } 
.about_popup .popup_info .art1 .box1 { width: 100%; } 
.about_popup .popup_info .art1 .box1 textarea { width: 100%; height: 301px; font-size: 15px; padding: 20px; } 
.about_popup .popup_info .art1 .box1 h2 { font-size: 20px; padding-bottom: 30px; color: #000; } 
.about_popup .popup_info .close_btn { color: #fff; border: 1px solid #fff; padding: 14px; position: absolute; top: -63px; right: 0; cursor: pointer; } 
.about_popup .popup_info .close_btn i { font-size: 18px; } 
.about_popup { display: none; } 
.about_popup.show { display: block; } 




/* respon */
@media (min-width: 1300px) and (max-width: 2500px) {
.fp-viewing-4 .header {position: fixed;top: 0;background: #fff;box-shadow: 0px 4px 6px rgb(10 11 12 / 10%);transition: all .3s;} 
}

@media all and (max-width: 1750px) {/* width */
.header .header_layout, .footer > div { width: 96%; } 
 /**/
 .main_nav { margin: 0 auto; } 
 .lang_wrap { margin-right: 50px; } 
}

@media (max-width: 1600px) { /* width */
.main_nav .main_menu > li {width: 130px;}
.main_nav .main_menu > li > a {font-size: 18px;}  

 .footer .logo_wrap  {margin-right: 50px;}
 .footer .address_wrap ul {width: 100%;} 
  .footer .address_wrap ul:not(:last-child) {margin-right: 50px;}
}

@media (max-width: 767px), (min-width: 1024px) and (max-width: 1600px) {
 .footer .address_wrap ul li p span {display: block;}
}

@media (max-width: 1300px) {
/*---------- common ----------*/
.header.on {position: fixed;top: 0;background: #fff;box-shadow: 0px 4px 6px rgb(10 11 12 / 10%);transition: all .3s;} 
.header, .all_btn_close {position: fixed;height: 100px;right: 2%;} 
.main_nav { display: none; } 
.lang_wrap {margin: 0 3% 7px auto;} 
/* mb nav */
#all_menu {display: none !important;} 
#all_menu_mb.on {opacity: 1;} 
.all_menus {} 
.all_menus div.clone {flex-direction: column;height: auto;} 
.all_menus div.clone > ul {text-align: left;width: 96%;padding: 20px 0 0;margin: 0 auto;} 
.all_menus div.clone > ul:nth-child(2n) {border: none;} 
.all_menus div.clone > ul.util_m {display: none;} 
.all_menus div.clone > ul > li > a {display: block;font-size: 24px;padding-bottom: 15px;margin-bottom: 15px;} 
.all_menus div.clone ul.depth_02 li {display: inline-block;width: 49%;}
.all_menus div.clone > ul > li > a:before, .all_menus div.clone > ul > li > a:after {height: 2px;bottom: 0;} 
.all_menus div.clone > ul.util_m > li > a:before, .all_menus div.clone > ul.util_m > li > a:after {display: none;bottom: 0;} 
.all_menus div.clone > ul > li > a:before {left: 0%;width: 100%;background: rgb(255 255 255 / 70%);} 
.all_menus div.clone > ul > li > a:after { left: 0%; right: auto; } 
.all_menus div.clone ul.depth_02 li:not(:last-child) a {margin-bottom: 10px;}
/* hover*/
.all_menus div.clone > ul > li:hover > a:before {display: none;} 
.all_menus div.clone > ul > li:hover > a:after {width: 100%;}  
}

@media all and (max-width: 1023px) {
.header, .all_btn_close {height: 80px;} 
.all_menus div.clone > ul > li > a {font-size: 20px;} 

 .footer .top,  .footer .address_wrap address {flex-direction: column;}
  .footer .logo_wrap  {margin: 0 0 50px 0;}
   .footer .address_wrap ul:not(:last-child) {margin: 0 0 25px 0;} 
  #section1 .bottom_wrap, #section1 .bottom_wrap.on {bottom: 5vw;} 
}

@media all and (max-width: 767px) {
/*---------- common ----------*/
 .logo a img {max-width: 200px;} 
.lang_wrap {display: none;margin: 0 4% 0 auto;} 
.lang_wrap ul li a { font-size: 14px; } 
/* mb nav */
#all_menu_mb {/* padding: 70px 0; */} 
.all_menus div.clone {margin: 15vh auto 0;} 
.all_menus div.clone > ul > li > a {font-size: 18px;margin-bottom: 5px;} 
.all_menus div.clone ul.depth_02 li {display: block;width: 100%;}
.all_menus div.clone ul.depth_02 li a {font-size: 16px;} 
.all_menus div.clone > ul.util_m {display: block;width: 100%;position: fixed;bottom: 0;left: 0;background: var(--main-color);padding: 20px 0;} 
.all_menus div.clone > ul.util_m li { float: left; width: 33.3%; } 
.all_menus div.clone > ul.util_m li:nth-child(2) {border: 1px solid #fff;border-style: none solid;} 
.all_menus div.clone > ul.util_m li a {text-align: center;padding-bottom: 0;margin-bottom: 0;} 

 #mainFooterCon .footer {padding: 60px 0 30px;} 
  .footer .top,  .footer .address_wrap address, .footer .bottom {flex-direction: column;}
  .footer .logo_wrap  {align-self: center;min-width: 200px;margin-bottom: 35px;}
 .footer .address_wrap ul li { margin-bottom: 5px; } 
 .footer .address_wrap ul li:first-child {margin-bottom: 10px;} 
 .footer .address_wrap ul li h3 {font-size: 14px;} 
.footer .address_wrap ul li p, .footer .noti p, .footer .copy p  {font-size: 13px;} 
 .footer .address_wrap ul li p span {width: 100%;margin-right: 10px;} 
 .footer .area2 {padding-top: 30px;margin-top: 30px;} 
 .footer .noti {margin-bottom: 15px;} 
 .bottom_wrap, .bottom_wrap.on {width: 60px;height: 60px;border-radius: 15px;} 
 .bottom_wrap a button img {width: 20px;} 
}

@media all and (max-width: 479px) {
/*---------- common ----------*/
.lang_wrap { display: none; } 
}